List sessions
GET
/sessions
api.funnelfox.ioParameters
Section titled “Parameters”Fox-Secret
required
string
Example: secret_
Project Secret Key
limit
integer
Maximum number of items to return
cursor
string
Cursor for pagination
filter[profile_id]
string
Filter by Profile ID
filter[funnel_id]
string
Filter by Funnel ID
Responses
Section titled “Responses”200 Sessions list
Section titled “200”Media typeapplication/json
object
data
required
Array<object>
Show 11 propertiesHide properties
id
required
string
created_at
required
string format: date-time
funnel_id
required
string
profile_id
required
string
funnel_version
integer
city
required
string
country
required
string
ip
required
string
origin
string
postal
string
user_agent
required
string
pagination
required
object
Show 3 propertiesHide properties
total
Total count of items
integer
has_more
required
Whether there are more items available
boolean
next_cursor
Cursor for next page
string
400 Request error
Section titled “400”Media typeapplication/json
object
message
required
string
401 Authentication error
Section titled “401”Media typeapplication/json
object
message
required
string